@charset "utf-8";

@media all and (max-width:1600px){ 

#gnb .gnb1_li {padding: 0 20px;}
.gnb1_a {font-size:15px;}
.gnb2_a {font-size:13px;}

.airline{gap:5px; min-height:30px;font-size:20px;} /* 항공명 */
.airline .icon img{height:30px;}
.airline-course .air-point{font-size:24px;}
.airline-pay .price{font-size:20px;}


}  

@media all and (max-width:1440px){ 
  .inner{padding:0 var(--padding-w);}
  
  #gnb .gnb1_li {padding: 0 20px;}
  .gnb1_a {font-size:15px;}
  .gnb2_a {font-size:12px;}

  .quick_wrap{padding:0 5%;}
  .quick_wrap > ul{ gap:50px 30px;}
  .quick_wrap > ul > li{width:-webkit-calc(100% / 8 - 26.25px); width:calc(100% / 8 - 26.25px);}
  .quick_wrap.b2b > ul > li{width:-webkit-calc(100% / 7 - 25.7142px); width:calc(100% / 7 - 25.7142px);}

  .swiper-form{padding:0 5%;}
  .swiper-form.pop{padding:0;}

  .top-contents > ul{padding:0 var(--padding-w); }

  .footer .f_cont li p.desc{line-height: 1.5;}
  .footer .f_cont li p.desc br{display:inline;}

  .mainSearch-hotel{gap:20px;}
  .mainSearch-hotel > a{width:-webkit-calc(100% / 2 - 10px); width:calc(100% / 2 - 10px);}

  .air-top{gap:10px;}
  .air-top > *{min-width:auto;}
  .air-top .tit{font-size:18px;}
  .air-top .searchArea{justify-content:flex-end; flex:1; }

  .airline-course .airline-num{ min-width:120px;font-size:16px;gap:10px; }
  .airline-course .air-point{font-size:22px;}
  .airline-course > *:nth-of-type(3){margin-left:20px;}
  .airline-course .course-time{min-height:40px; min-width:120px;font-size:13px;}
  .airline-course .course-time-bar{width:110px; height:10px;}
  .airline-course .course-time-txt {height:15px;font-size:13px;}

.flex-col2 .swiperArea{width:500px;margin-right:20px;}
.flex-col2 .contents{width:-webkit-calc(100% - 530px); width:calc(100% - 520px);}



}   

/* 1280px 이하 */
@media all and (max-width:1280px){  
.header-tit{ font-size:20px; }

.preview-wrap{gap:10px;  }
.preview-wrap > *{width:-webkit-calc(100% / 2 - 5px); width:calc(100% / 2 - 5px); padding:20px; }

.quick_title{font-size:24px;}
.quick_wrap > ul{gap:20px 20px;}
.quick_wrap > ul > li{width:-webkit-calc(100% / 8 - 17.5px); width:calc(100% / 8 - 17.5px);}
.quick_wrap.b2b > ul > li{width:-webkit-calc(100% / 7 - 17.1428px); width:calc(100% / 7 - 17.1428px);}

.quick_wrap .tit{font-size:14px;}
.processBg{display:none;}

.footer .f_logo{flex:0 0 200px;}
.footer .f_cont li{gap:8px 20px;}

.top-contents > ul{gap:20px;}
.top-contents > ul > li{width:-webkit-calc(100% / 2 - 10px); width:calc(100% / 2 - 10px);}
.top-contents .sec-top .top-txt{font-size:13px; }

/* 검색 */
.mainSearch-wrap .search-form > *{height:50px;}
.btn-search{width:80px; height:50px;font-size:18px;}

.list-xscroll .x-scroll{justify-content:flex-start; }
.list-xscroll li{padding-right:15px; margin-right:15px;}
.list-xscroll li:last-child{padding-right:40px;}

.main-topTitle{font-size:30px;}
.hotelpass .tit{font-size:22px;}

.chat-stxt{font-size:13px;margin-bottom:20px;}
.chat-stxt br{display:none;}
.chatBox .topArea.type1{justify-content:flex-start;}

.air-list ul.pc li{gap:15px 0;padding:15px;} /* list loof */
.air-list .pay-wrap{flex:0 0 100%; justify-content: space-between;align-items:center;gap:15px;min-height:auto; border-top:1px solid #ddd; padding-top:15px;}
.airline{gap:5px; min-height:30px;font-size:18px;} /* 항공명 */
.airline .icon img{height:30px;}
.airline-txt{font-size:16px;} 

.airline-course .airline-num{ min-width:110px;font-size:16px;gap:10px; }
.airline-course .air-point{font-size:20px;}
.airline-course .course-time{min-height:40px; min-width:120px;font-size:12px;}
.airline-course .course-time-txt {height:15px;font-size:12px;}

.airline-pay{display:flex; flex-direction:row; gap:20px;}
.airline-pay .price{font-size:18px;}
.txt-won{font-size:16px;padding-top:4px;}

.flex-col1 > ul{gap:20px;}
.flex-col1 > ul > li{width:-webkit-calc(100% / 2 - 10px); width:calc(100% / 2 - 10px); }
.search-top{gap:10px 5px;}
.search-top .select-wrap{flex:0 0 90px;}

.flex-col2 .swiperArea{width:400px;margin-right:20px;height:320px; }
.flex-col2 .contents{width:-webkit-calc(100% - 420px); width:calc(100% - 420px);}
.flex-col2 .scrollbox{height:320px; }
.flex-col2 .scrollbox table th{font-size:13px;}
.flex-col2 .scrollbox table td{font-size:13px;}


}

@media all and (max-width:1150px) {
:root {
	--header-height:70px;
}
#header .header-top{height:var(--header-height);justify-content:center; }
#header .logo{width:50%;justify-content:center; align-items: center;}
#header .logo img{max-width:100%;height:50px; }
.header-tit{display:none;}
.nav-but-wrap{display:inline-flex;left:var(--padding-w); right:auto; justify-content:flex-start;text-align:left; }
#gnb {display:none;}
#header .util{display:none;}
.util-btn{display: inline-flex; } 
body.nav-active  .nav-but-wrap{right:var(--padding-w); left:auto; justify-content:flex-end;text-align:right;}
.nav:before, .nav:after {border-bottom-left-radius: 0%; border-bottom-right-radius: 200%;-webkit-transform: translateX(-100%) translateY(-100%);transform: translateX(-100%) translateY(-100%); }

.quick-stit .btnArea{display:none;}

.air-top .sortArea{display:none; }
.air-top .sortArea-m{display:inline-flex;}
.flex-col3 .searchArea{flex:0 0 340px;}
.flex-col3 .resultArea.open{transform: translateX(356px);}
.flex-col3 .roomArea.open{transform: translateX(356px);}

.golftee-result{ width:340px; }
.footer-xscroll{padding:20px 5%;}
.footer-xscroll .x-scroll2{justify-content:flex-start; }
.footer-xscroll li:last-child{margin-right:40px;}

.flow_track{justify-content:flex-start;}
.flow_text p{ animation: flowLoop 15s linear infinite; ;}
.flow_text span.mo{ display: inline;}

}

/* Tablet  1024px 이하 */
@media all and (max-width:1024px) {
:root {
  --padding-t:40px; 
}

  .form-w50{flex:0 0 100%;gap:10px; }
  .col50{width:100% !important; }
  .select-pc{gap:10px 15px; }


  .title{font-size:26px;}
  /* text */
  .tit-xlg{font-size:35px;}
  .tit-lg{font-size:26px;}
  .tit-md{font-size:22px;}
  .tit-sm{font-size:18px;}
  .tit-s{font-size:16px;}

  .txt-lg{font-size:20px;}
  .txt-m{font-size:18px;}
  .txt-md{font-size:17px;}
  .txt-sm{font-size:15px;}
  .txt-s{font-size:14px;}

  .tit--round{font-size:22px;padding-left:20px;}
  .tit--round::before{top:12px;width:12px; height:6px;}

  .bullet-tit{font-size:18px;padding-left:12px;}
  .bullet-tit::before{top:9px; width:4px; height:4px; }

  .scrollbox table th {padding:10px;font-size:14px;}
  .scrollbox table td {padding:10px;font-size:14px;}

  .list-type ul{gap:40px 30px; }
  .list-type ul.type-3 li, .list-type ul.type-4 li, .list-type ul.type-5 li{width:-webkit-calc(100% / 3 - 20px); width:calc(100% / 3 - 20px);}

  .footer-inner{gap:30px 20px;}
  .footer .f_logo{flex:0 0 160px; min-height:45px;background-size:auto 45px; order:1; }
  .footer .f_cont{flex:0 0 100%; order:3;}
  .footer .f_cont li{gap:8px 15px; margin-top:8px; }
  .footer .f_cont li p > span{margin-right:5px; }
  .footer .f_cont li p.f_copy{font-size:12px;margin-top:0px;}	
  .footer .f_cont li p.company-name{font-size:14px;}
  .footer .f_right{flex:1; flex-direction:row; align-items:center;justify-content: flex-end;  gap:40px; order:2;}

  .f_cs{gap:10px;}
  .f_cs .icon{width:30px; height:30px;background:url(/images/ico-tel.png) 50% 50% no-repeat var(--concept-color);background-size:16px auto;}
  .f_cs .tel{display:inline-flex; align-items: center; gap:10px;}
  .f_cs .num{font-size:18px; order:2;}
  .f_cs .txt{font-size:12px; order:1;}

  .swiper_partner .swiper-wrapper{gap:40px; }
  .swiper_partner .swiper-slide img{max-width:100%; max-height:30px;}

  .mainSearch-wrap .h-txt{font-size:14px;}
  .mainSearch-wrap .h-tit{font-size:16px;}

  .list-xscroll li{padding-right:15px; margin-right:15px;}

  .main-topTitle{font-size:26px;}

  .hotelpass{background:url(/images/hotelpass-img1.png) 95% 50% no-repeat #eff9fb;background-size:auto 95%; padding:25px 30px 20px;}
  .hotelpass .tit{font-size:20px;}

  .scrollbox.mytable table th{font-size:12px;}
  .scrollbox.mytable table td{font-size:12px;}

.mypage-top .sch{flex:1;justify-content: flex-start; margin-left:0px;}


  .flex-col2 .swiperArea{width:100%;margin-right:0px;height:auto; order:2; }
  .flex-col2 .contents{width:100%; order:1; margin-bottom:var(--theme-h);}
  .slider-area .thumb{height:0;padding-top:45%; }

  .hotel-info .hotel-tit{font-size:18px;}

.overseas-list ul.pc li > *{min-height:auto;}
.overseas-list .priceArea{flex:0 0 100%; justify-content:center;align-items:center;border-top:1px solid #ddd; padding-top:15px;}
.overseas-list .airline-pay{display:flex; flex-direction:row; justify-content: center;align-items:center; gap:20px; }
.overseas-list .btnArea{margin-top:10px;}


/* 채팅방
  .chat-list .contents{flex:1;padding-right:0px;}
  .chat-list .info{flex:0 0 100%;border-left:0; padding-left:80px; border-top:1px solid #aaa; padding-top:20px; margin-top:20px; }
  .chat-top{margin-bottom:15px;}
  .chat-mid{gap:30px;}
  .chat-mid .chatBox{flex:0 0 100%;}
  .chatBox .midArea{height:auto;}
 */

}



/* Tablet 950px 이하 */
@media all and (max-width:950px) { 

  /* join : 인허가 증명서 반응형 */
  .tbList ul {gap:6px;}
  .tbList .list-body{padding:15px 0px;}
  .tbList .cont-1{flex:0 0 100%; text-align:left;}
  .tbList .cont-2{flex:2;gap:10px 5px; } 
  .tbList .cont-3{flex:1;}
  .tbList .cont-4{flex:1;}

  .land-select .check{order:2;}
  .btn-initial{width:100%; gap:5px; padding:10px; order:1;}
  .btn-initial .stit{width:100%;font-size:13px; margin-right:0px;}
  #headletter-file-preview{ margin-top:20px;}

  .select-pc{display:none !important; }
  .select-mo{display:flex; }
  .flex-mo{display:flex;}
  .flex-type4{width:100%; justify-content: flex-end;}

  .pc_txt{display:none !important; }
  .tb_txt{display:inline;}

  /* main quick */
  .quick_title{font-size:24px;line-height: 1.45; }
  .quick_title br{display:inline}
  .quick_wrap .titArea{gap:5px; }
  .quick_wrap .tit{font-size:13px;}

  .swiper-form .form_sty > ul .tit{flex:0 0 80px;justify-content:flex-start;}
  .swiper-form .form_sty > ul .cont{flex:1; font-size: 14px;}
  .swiper-form .form_sty .tit > *{text-align:left; font-size: 14px; }
  .swiper-form .form_sty > ul.select-mo{display:flex;}
  .form_sty ul.q-full{display:block;}
  .form_sty ul.q-full > *{width:100%;justify-content:flex-start; margin-top:10px; }
  .form_sty ul.q-full > *:first-of-type{margin-top:0px; }
  .form_sty ul.q-full .tit{flex:0 0 100%;}
  .swiper-form .q-full.type1{padding-bottom:0; } /* 메인 어디로 테이블 하단 패딩 없앰*/
  .swiper-form .q-full.type1 > *{width:100%;justify-content:flex-start; margin-top:6px; }

  .flex-type1 .stit{font-size:14px;padding-left:10px;margin-right:2px;}
  .scrollbox.qtable{height:252px;} 
  .textArea-type1{height:75px;}

  .top-contents > ul{gap:40px 0;}
  .top-contents > ul > li{width:100%;}

  .section.sub .quick_title br{display:none;}
  .section.sub .quick_wrap{padding:0 5%;}
  .section.sub .quick_wrap > ul{gap:30px;}
  .section.sub .quick_wrap > ul > li{width:-webkit-calc(100% / 4 - 22.5px); width:calc(100% / 4 - 22.5px); }

  .td_sty1 br{display:none;}

  /* 검색 */
  .search-box{padding:40px 30px;}
  .search-box .titleArea{gap:10px; margin-bottom:10px; }
  .search-box .stit{width:100%; font-size:16px;padding-left:30px; }
  .search-box .stit-1{font-size:16px;}
  .mainSearch-wrap > a{gap:15px;}
  .mainSearch-wrap .search-form{flex:0 0 100%;}
  .btn-search{width:100px; height:40px;font-size:16px; border-radius:4px; }
  .btn-search.md{width:100px; height:40px;font-size:16px;}

  .mainSearch-wrap .hotel-form{flex:0 0 100%; gap:15px; margin:0; min-height:70px; border-bottom:1px solid var(--border-color); }
  .mainSearch-wrap .hotel-form > *::before{height:40px;}
  .mainSearch-wrap .hotel-2 ul{padding:0 10px;}
  .mainSearch-wrap .h-txt{font-size:13px;}
  .mainSearch-wrap .h-tit{font-size:15px;}

  .mainSearch-wrap .rent-top{gap:10px;padding:10px 0 0;}
  .mainSearch-wrap .rent-form{flex:0 0 100%; gap:5px;margin-right:0px;}
  .mainSearch-wrap .rent-input{height:40px;font-size:14px;padding:0 10px;}
  .mainSearch-wrap .w-1{flex:4; }
  .mainSearch-wrap .w-2{flex:2; }
  .mainSearch-wrap .w-3{flex:1; }

  .list-xscroll{margin:20px auto 15px; }
  .list-xscroll a{font-size:16px;}
  .mainSearch-wrap .package-form{flex:0 0 100%; gap:5px;padding:0px; }
  .mainSearch-wrap .package-input{ height:40px;font-size:14px;}
  .mainSearch-wrap .w-4{flex:1;}
  .mainSearch-wrap .w-5{flex:1;}
  .btn-search.pc{display:none;}

  .overseas-search{margin-top:15px;}

  .air-top .tit{order:1; }
  .air-top .searchArea{justify-content:center; flex:0 0 100%; order:3; }
  .air-top .selectArea{flex:1;}
  .air-top .selectArea > * {flex:1;}
  .air-top .sortArea-m{order:2;}

  .air-list ul.pc li{gap:15px;padding:15px;} /* list loof */
  .air-list .airline-wrap{flex:0 0 180px;}
  .air-list .info-wrap{flex:0 0 90px; }
  .airline{gap:5px; min-height:30px;font-size:17px;} /* 항공명 */
  .airline .icon img{height:24px;}
  .airline-txt{font-size:15px;} 
  .airline-course .airline-num{min-width:90px;font-size:14px;gap:10px; }
  .airline-course .air-point{font-size:18px;}
  .airline-course > *:nth-of-type(3){margin-left:10px;}
  .airline-course .course-time{min-height:40px; min-width:120px;font-size:12px;}
  .airline-course .course-time-bar{width:110px; height:10px;}
  .airline-course .course-time-txt {height:15px;font-size:12px;}

  .flex-col1 > ul{gap:var(--theme-h) 0;}
  .flex-col1 > ul > li{width:100%;}

  .flex-col3 .searchArea{flex:0 0 100%;z-index: 1; }
  .flex-col3 .mapArea{flex:0 0 100%; height:400px; }
  .flex-col3 .resultArea{width:100%; height:auto; max-height:700px; z-index: 2; opacity: 0;transform: translateX(-100%); box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;}
  .flex-col3 .resultArea.open{ opacity: 1;transform: translateX(0px);}
  .flex-col3 .roomArea{width:100%; height:auto; max-height:700px; z-index: 2; opacity: 0;transform: translateX(-100%); box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;}
  .flex-col3 .roomArea.open{ opacity: 1;transform: translateX(0px);}

  #golf .flex-col3{gap:0px; }
  #golf .flex-col3 .searchArea{flex:0 0 100%;  }
  #golf .flex-col3 .searchArea section{margin-bottom:10px;}
  #golf .flex-col3 .mapArea{flex:0 0 100%; height:300px; margin-bottom:16px;}
  .golftee-result{position:static;left:0px; top:auto; width:100%; }
  .result-tit{font-size:14px;margin-bottom:10px; }




}

	
/* Mobile 768px 이하 */
@media all and (max-width:768px) { 
  :root {
    --header-height:70px;
    --padding-h:60px; 
    --theme-h:40px; 
  }

  .pc_only{display: none !important;}	
  .mo_only{display:inline-flex !important;}

  .nav__content {padding:40px 5%;}
  .lnb__li {display:block;padding:0 10px; }
  .lnb__li > a{display:inline-block; width:100%;font-size:16px;padding:10px 0px 5px;}
  .lnb__sub{display:none; padding:8px 10px;}
  .lnb__sub > li > a{font-size:15px;}
  .lnb__sub > li{padding-left:0px;padding:8px 0px; }
  .lnb__sub > li::after{display:none; }
  .lnb_util li > a{padding-left:13px;margin-left:10px;font-size:13px;}

  .popupWrap-iframe{height:100dvh; background: #fff;} /* Android 스크롤문제로 dvh, 배경 white로 처리 */
  .popup-iframe{height:calc(100dvh - 48px); } /*  Android 스크롤문제로 dvh, top이 45px이나 스크롤 생겨 48px로 조정 */
  .modal-form{padding:30px 30px 80px;}

  /* login */
  .login-tab{gap:5px;}
  .login-tab li a{height:40px; font-size:14px;line-height:1.2;}
  .id-box .txt{font-size:14px;padding-left:16px; margin-bottom:0px;}
  .id-box .txt::before{top:2px; font-size:12px;}

  .id-box .form_sty > ul{padding:10px 0px;gap:0px;}
  .id-box .form_sty .tit{flex:0 0 100% !important; justify-content:flex-start; margin-bottom:0px; }
  .id-box .form_sty .tit > *{font-size:15px;}
  .id-box .form_sty .cont{flex:0 0 100%; }

  .join-tab{gap:5px;}

  .register-title{font-size:15px;  background:url(/images/i_doc.png) 0 2px no-repeat;min-height:16px; }
  .agreement_box > div{gap:15px;}
  .agreement_box .agreement_tit{width:100%;font-size:14px; letter-spacing:-0.03em;}
  .agreement_box .viewBtn{padding-left:5px;}
  .agreement_box .viewBtn > a{font-size:13px;}

  .form_sty > ul{gap:10px;padding:8px 0px;}
  .form_sty .tit{flex:0 0 100px;justify-content: flex-end;  }
  .form_sty .tit > *{font-size:14px;letter-spacing:-0.03em;}
  .form_sty .tit.ss{flex:0 0 80px;  }
  .form_sty .tit.lg{flex:0 0 140px;  }
  .form_sty .tit.lg-full{flex:0 0 100%;justify-content:flex-start; align-self:flex-start; padding-top:0px;  }
  .form_sty .tit > *.point-txt {font-size:13px;text-align:left;padding-right:0px; margin-bottom:5px; }
  .form_sty .tit > *.point-txt > p{margin-top:5px; font-size:13px;}
  .form_sty .cont{font-size:14px;}
/*  .form_sty .cont-full{flex:0 0 100%;font-size:14px; margin-top:8px;} */
  .form_sty ul.full{gap:0px;}
  .form_sty ul.full .cont{ padding-left:0px;}
  .form_sty ul.full .tit > *{width:auto;text-align:left;}
  .form_sty > ul > li.top{padding-top:4px;  }
  .form-w50{gap:5px; }
  .form-wflex{gap:5px; }
  .mo_txt{font-size:14px;}

  .scrollbox.dtable table th{font-size:12px;padding:8px 5px;}
  .scrollbox.dtable table td{font-size:12px;padding:8px 5px;}
  .scrollbox.dtable input[type=checkbox] + label{font-size: 12px; }
  .btn-initial > a{flex:0 0 auto; }
  .land-select{gap:10px; }

  /* join : 인허가 증명서 반응형 */
  .txt-required{font-size:14px;}
  .tit-required > span{font-size:14px; }
  .tbList .list-body > *{font-size:14px;}
  .tbList .cont-2{flex:2;gap:10px 5px; } 
  .tbList .cont-3{flex:1;}
  .tbList .cont-4{flex:0 0 100%;}

  .preview-wrap{gap:5px;  }
  .preview-wrap > *{width:-webkit-calc(100% / 3 - 3.3333px); width:calc(100% / 3 - 3.3333px); padding:5px;background-color: #fff; }
  .preview-wrap > *:last-child{display:none;}
  .preview-info{display:inline-flex;justify-content: center;align-items: center;text-align: center; }
  .preview-info .txt{font-weight:400; font-size:14px;color: #333;line-height:1.45; }

  .letterTxt{transform: translate(-50%, -50%) rotate(-15deg); top:50%; left:36%; font-size:13px;padding:8px 10px;}

/* main quick */
  .quick_wrap > ul{ gap:10px 20px;}
  .quick_wrap > ul > li{width:-webkit-calc(100% / 6 - 16.6666px); width:calc(100% / 6 - 16.6666px);}
  .quick_wrap.b2b > ul > li{width:-webkit-calc(100% / 6 - 16.6666px); width:calc(100% / 6 - 16.6666px);}

  .section.sub .quick_title br{display:inline;}
  .section.sub .quick_wrap > ul{gap:20px;}
  .section.sub .quick_wrap > ul > li{width:-webkit-calc(100% / 4 - 15px); width:calc(100% / 4 - 15px); }
  .section.sub .quick_wrap .tit{font-size:14px;}

  .quick-stit{min-height:28px; background:url(/images/icon-q.png) 5px 50% no-repeat; background-size:24px auto; padding-left:40px; font-size:18px; margin-bottom:20px; }
  .quick-stxt{ width:calc(100% - 56px - 10%); min-height:28px;  font-size:18px; }
  .myswiper .control{min-height:28px;  margin:-28px auto 0;}
  .myswiper .swiper-button-prev,  
  .myswiper .swiper-button-next{width:28px; height:28px; background-size:28px auto;margin-top:-14px;}
  .myswiper .swiper-button-prev{background: url(/images/q-prev-m.png) 50% 50% no-repeat;background-size:28px auto; left:5%; }
  .myswiper .swiper-button-next{background: url(/images/q-next-m.png) 50% 50% no-repeat;background-size:28px auto;  right:5%; }
  .gap-s1 {gap:10px;}

  .flex-mo{justify-content: flex-start; flex-direction: column; align-items: flex-end; gap:12px;}
  .flex-type3{width:100%; gap:10px;}
  .flex-type3 .select{gap:15px;}
  .textArea-type1{font-size:13px;padding:5px;}
  .wd-1{flex:1;} 
  .txt-alert > p{font-size:14px; padding-left:22px;}
  .txt-alert-s.type1{width:100%;}

  .footer{padding:40px var(--padding-w);}
  .footer-inner{gap:20px;}
  .footer .f_logo{flex:0 0 100%; min-height:40px;background-size:auto 40px;}
  .footer .f_right{flex:0 0 100%;justify-content: flex-start; gap:30px;}

  .top-contents .sec-top .top-tit{font-size:16px;}
  .top-contents .sec-top .btnArea{ flex:1;display:inline-flex; justify-content:flex-end; align-items: center; gap:10px; }
  .top-contents .sec-top .top-txt{font-size:12px; }
  .top-contents .sec-top .btn-m{min-width:60px;}
  .top-contents .sec-mid .btnArea{flex:1;display:inline-flex; justify-content:flex-end; align-items: center; gap:10px; }
  .top-contents .sec-mid .btn-m{min-width:60px;}

  .top-contents .scrollbox table th{padding:5px;font-size:12px;}
  .top-contents .scrollbox table td{padding:5px;font-size:12px;}

  .top-contents .topArea .titArea{flex: 1;font-size: 14px;}
  .top-contents .content-tit{ font-size:16px;}
  .top-contents .scrollbox .btn-s{padding:0 4px;}

  .main-topTitle{font-size:22px;}

  .swiper_partner {padding:20px 10px;} 
  .swiper_partner .swiper-wrapper{gap:0px; }
  .swiper_partner .swiper-slide img{max-width:100%; max-height:25px;}

  /* text */
  .tit-xlg{font-size:30px;}
  .tit-lg{font-size:24px;}
  .tit-md{font-size:20px;}
  .tit-sm{font-size:17px;}
  .tit-s{font-size:15px;}

  .txt-lg{font-size:18px;}
  .txt-m{font-size:17px;}
  .txt-md{font-size:16px;}
  .txt-sm{font-size:14px;}
  .txt-s{font-size:13px;}

  .tit--round{font-size:20px;padding-left:16px;}
  .tit--round::before{top:10px;width:10px; height:5px; }

  .bullet-tit{font-size:16px;padding-left:10px;}
  .bullet-tit::before{top:8px; width:4px; height:4px; }

  .bullet-txt{font-size:15px; padding-left:10px;}
  .bullet-txt::before{top:8px; width:3px; height:3px;}

  .line-list{font-size:15px;padding-left:10px;}
  .line-list::before{font-size:15px;}  

  .notice-txt > span{font-size:14px;}

  .scrollbox table th {padding:10px 5px; font-size:14px;}
  .scrollbox table td {padding:10px 5px; font-size:13px;}

  .pop-text > h3{margin-bottom:16px; }

  .title{font-size:24px;}

/* 검색 */
.mainSearch-wrap .search-form-m{display:inline-flex;}
.mainSearch-wrap .search-form-m .input{flex:1; font-size:13px;}
.search-box{padding:30px;}
.mainSearch-wrap .search-form .input{flex:1; font-size:13px;}
.mainSearch-wrap .search-form > *{height:40px;}
.mainSearch-wrap .search-form > *:last-of-type:before{display:none; }
.mainSearch-wrap .search-form > .l-golf::before{display: block !important; }
.passenger-num{flex:0 0 100%; gap:5px;padding:0; }

.passenger-num .qty-container .qty-tit{font-size:13px;margin-right:10px;  }
.passenger-num .qty-btn-minus{ width:18px;height:18px;background-size:6px auto;}
.passenger-num .qty-btn-plus{ width:18px;height:18px;background-size:8px auto;}
.passenger-num .txt{width:30px; font-size:12px;}

  .mainSearch-wrap .hotel-form{flex:0 0 100%; gap:15px 0; margin:15px 0 0px; padding-bottom:15px; min-height:auto; }
  .mainSearch-wrap .hotel-form > *::before{left:0; top:50%; transform:translateY(-50%); width:1px; height:30px;}
  .mainSearch-wrap .hotel-form > *:nth-of-type(2)::before{display:none;}
  .mainSearch-wrap .hotel-1{flex:0 0 100%; flex-direction: row; border-bottom:1px solid var(--border-color); padding-bottom:10px;}
  .mainSearch-wrap .hotel-1 .h-txt{order:2;}
  .mainSearch-wrap .hotel-1 .h-tit{order:1;}

  .cardBox{padding:25px 20px;}
  .cardBox .tit{font-size:16px;}
  .swiper-2 .btnArea{gap:2px;padding:0 5px;}

  .hotelpass{min-height:180px;padding:25px 20px 15px;}
  .hotelpass .tit{font-size:18px;}
  .hotelpass .txt{font-size:13px;}

  .scrollbox.ctable table th{font-size:12px;padding:8px;}
  .scrollbox.ctable table td{font-size:12px;padding:8px;}

  .area-search{max-width:100%;}
  .select-div .sm{display:none;}
  
.mypage-top .sch{flex:1;justify-content: flex-start; margin-left:0px;}
.mypage-top .btnArea{display:none;}
.mypage-top .selectArea{width:100%;}
.mypage-top .selectArea > * {flex:1;}
.mypage-top .dateArea{flex:1; display:inline-flex;align-items: center;gap:5px;}
.mypage-top .dateArea .input_sty{flex:1;}
.mypage-top input{padding:0 5px;}
.mypage-top .btn-m, .mypage-top .btn{padding:0 6px;}
.mypage-top .dateArea .btn-m, .mypage-top .dateArea .btn{padding:0 20px;}
.join-header > *:first-child{text-align:left; display:inline-flex;justify-content:flex-start; align-items: center; gap:10px; }
.mypage {padding:70px var(--padding-w) 20px; }

.scrollbox.mytable{max-height:calc(100vh - 170px); } /* mypage */

.air-top .selectArea{flex:0 0 100%;}
.air-top .selectArea > * {flex:1;}
.air-top .dateArea{flex:0 0 100%;}
.air-top .dateArea .input_sty{flex:1;}
.air-top .dateArea .btn {padding:0 20px;}
.air-top .searchArea{gap:10px 5px;}

/* 항공권 모바일 버전은 다른 스타일 */
.air-list ul.pc{display:none;}
.air-list ul.mo{display:block;}

.airline-course{gap:5px; min-height:auto;font-size:15px;margin-top:15px;}
.airline-course .airline-num{flex:1; min-width:auto;font-size:18px;justify-content:center; }
.airline-course .air-point{font-size:24px;}
.airline-course > *:nth-of-type(3){margin-left:0px;}
.airline-course .icon{width:30px; text-align: center;}
.airline-course .icon img{width:auto;max-width:30px;  height:20px;}
.airline-course .course-time{min-height:auto; min-width:auto;font-size:13px; }
.airline-course .course-time-bar{width:90px; height:10px; }
.airline-course .course-time-bar::after{width:6px;height:6px; }
.airline-course .course-time-txt {height:12px;font-size:12px;}

.airline-pay{display:flex; justify-content: space-between; flex-direction:row; gap:5px;margin:15px 0 10px;}
.airline-pay .price{font-size:20px;}
.airline-pay > p{flex:1; gap:5px;}
.txt-won{font-size:16px; padding-top:4px;}

.airline-info{display:flex; gap:5px; border-top: 1px dotted #ccc;padding:6px 0px;box-sizing: border-box;}
.airline-info > dt{ font-weight:600;font-size:12px;color: #333;line-height:1;}
.airline-info > dd{flex:1; font-weight:400;font-size:12px;color: #333;line-height:1;}
.air-list .btnArea{width:100%; gap:5px; margin-top:10px;}
.air-list .btnArea > *{flex:1; height:30px;font-size:14px;}

.top-title .tit{font-size:16px;}
.scrollbox.type1{height:400px;}

.flex-col2 .scrollbox table th{font-size:12px;}
.flex-col2 .scrollbox table td{font-size:12px;}

.boxArea .boxlist{gap:10px 5px;}
.boxArea .boxlist > *{width:-webkit-calc(100% / 2 - 2.5px); width:calc(100% / 2 - 2.5px);font-size:14px; }
.boxArea .boxlist .icon img{width:16px; }

.overseas-search{gap:10px 5px; }
.overseas-top .sortArea{display:none}
.overseas-top .sortArea-m{display:inline-flex;}

.overseas-list ul.pc{display:none;}
.overseas-list ul.mo{display:block;}

.overseas-list .imgArea{flex:0 0 140px; }
.overseas-list .tit{font-size:16px;margin-bottom:10px;}
.overseas-list .airline-pay{gap:10px; margin:10px 0;}
.overseas-list .airline-pay .price{font-size:15px;}
.overseas-list .btnArea{flex:0 0 100%; margin-top:0px; }
.overseas-list .btnArea > *{flex:1;height:30px;font-size:14px;}

.footer-xscroll p{font-size:16px;}
.flow_text span{ font-size:16px; }

.time-title{gap:5px; align-items: flex-start; font-size: 18px;} 

/*  .form_sty .ws3{width: calc(50% - 25px) !important;}
  .form_sty .ws5{width: calc(50% - 5px) !important;}

  .add_field {gap:3px; width:40px;} 
  .add_field .icon{font-size:22px;padding-bottom:3px; } 
  .add_field .txt{display:none; } 

  .remove_field {gap:3px; width:40px;} 
  .remove_field .icon{font-size:22px;padding-bottom:3px; } 
  .remove_field .txt{display:none;} 

  .gap-s2 {margin:5px 0;gap:20px !important;}
  .gap-s3 {margin:5px 0;gap:15px 30px !important;}
*/

}

/*mobile 640 이하 */
@media all and (max-width:640px){
  :root {
    --padding-h:50px; 

  }
  .section.first > .inner > h3{padding-left:0;}
  .quick_title{font-size:20px;line-height: 1.45; }
  .quick_wrap{padding:0 5%; }
  .quick_wrap > ul{ gap:20px 20px;}
  .quick_wrap > ul > li{width:-webkit-calc(100% / 5 - 16px); width:calc(100% / 5 - 16px);}
  .quick_wrap.b2b > ul > li{width:-webkit-calc(100% / 5 - 16px); width:calc(100% / 5 - 16px);}
  .quick_wrap .tit{font-size:13px;}

  .swiper-form .qty-container .qty-tit{font-size:13px !important;margin-right:5px !important; }
  .swiper-form .qty-container .input-qty{font-size:11px !important; width:24px !important;height:26px; }
  .txt-alert-s{width:100%;}
  .txt-alert{margin:10px 0;}

  .swiper-form .btn-group{margin:20px 0 0;}

  .areaSelect{gap:0px;padding:4px;}
  .areaSelect > a{flex:0 0 auto;font-size:12px;padding: 4px 6px; }

  .preview-info {font-size:13px;}

  #slide-5 .swiper-scrollbar {display:block;}
  #slide-5 .swiper-button-prev,  #slide-5 .swiper-button-next{display: none;}
  #slide-5 {padding:0px;} 

/*  .col--4 > *{width:100%; padding:20px; } */

  .point-charge{padding:15px;}
  .point-charge > ul{gap:20px;}
  .point-charge .leftArea{flex:0 0 100%;}
  .point-charge .rightArea{flex:0 0 100%;}
  .point-charge .right-top{margin-bottom:40px;}
  .point-charge .borderBox{padding:10px 15px;}
  .point-charge .tab-contents{margin:0 0 20px;min-height:auto;}

.hotel-list .contArea{flex:1; }
.hotel-list .priceArea{flex:0 0 100%;margin-top:10px; gap:10px; }
.hotel-list .btnArea{gap:5px;}
.hotel-list .btnArea > *{height:26px;}

/*  .chat-list > ul{padding:20px;}
  .chat-list .contents{flex:1;padding-right:0px; }
  .chat-list .logo-img{width:50px; height:50px; margin-right:0px; position: absolute; left:20px; top:15px; }
  .chat-list .info{padding-left:0px;}

  .chat-list .c-name{gap:8px;margin-bottom:15px; padding-left:60px;}
  .chat-list .btnArea{width:100%;justify-content: flex-start; }
  .chat-list .chat-tb dl{margin-top:15px; }
  .chat-list .chat-tb dt{flex:0 0 100%;font-size:15px;}
  .chat-list .chat-tb dd{flex:0 0 100%;text-align:left;font-size:13px;}

  .chat-list-s .chat-tb dl{margin-top:15px;}
  .chat-list-s .chat-tb dt{flex:0 0 100%;font-size:13px;  }
  .chat-list-s .chat-tb dd{flex:0 0 100%;justify-content: flex-start; }
*/


}

@media all and (max-width:600px){  
  .textArea-type1{height:100px;}
  .swiper-2 .btnArea > *{flex:0 0 auto; }
}

/*mobile 540 이하 */
@media all and (max-width:540px){  
  :root {
  --padding-h:40px; 
/*  --theme-h:30px; */
  }
  	
  /* 모바일 오버 효과 삭제 */
  .menu-icon:hover .menu-icon__line-left,
  .menu-icon:hover .menu-icon__line-right {width: 16.5px;}
  .nav__list-item > a{ color: rgba(255,255,255,1);font-weight: 600; font-size:20px;}
  .nav__list-item > a:hover:after{ width: 0;height: 0;opacity: 0;}
  .nav__list li.open li a {color: rgba(255,255,255,0.8);}
  .nav__list li.open li a:hover{color: rgba(255,255,255,0.8);}

  input:focus{outline:none;}
  body,textarea:focus,input:focus,a:focus {-webkit-tap-highlight-color: transparent;} 

  #header .logo img{height:36px; }
  .lnb__li > a{padding:8px 0px;}
  .lnb_tit{font-size:20px;}

  .input_login label{font-size:14px;}
  .input_login input{font-size:14px;}
  .input_login input::placeholder, .input_login input:-ms-input-placeholder, .input_login input::-ms-input-placeholder, .input_login input::-webkit-input-placeholder, .input_login input::-moz-placeholder {font-size:13px;}

  .id-box{padding:30px; }
  .login-header{ padding:0 20px;  }
  .join-header{padding:0 20px; }

  .form_sty{margin:0px 0px 30px;}
  #certificate-field{margin:30px 0;}
  .form_sty > ul{gap:5px;padding:8px 0px;}
  .form_sty .tit{flex:0 0 80px; }
  .form_sty .tit > *{font-size:13px;}
  .form_sty .tit.ss{flex:0 0 80px;  }
  .form_sty .tit.lg{flex:0 0 105px;  }
  .form_sty .cont{font-size:13px;}
  .form_sty .btn-type {padding:0 5px;}
  
/*  .register-title{font-size:14px; } */
  .mo_txt{font-size:13px;}
  .box-sty3{padding:20px 15px 15px;}
  .add-memberBox .box-sty{padding:20px 15px 15px;}
  
  .btn-initial > a{flex:0 0 auto; font-size:13px;padding: 4px 5px;}
  /* join : 인허가 증명서 반응형 */
  .txt-required{font-size:13px;}
  .tit-required > span{font-size:13px; }
  .tbList .list-body > *{font-size:13px;}
  .inputfile-wrap label.btn {width:65px;font-size:13px;}

  .popup--inner{max-height:100vh; padding:20px;}

  .text-wrap .tit{width:100%; font-size:17px;background-size:auto 18px; padding-left:24px;}
  .text-wrap .line{display:none;}

  .text-wrap li{padding-left:0px;}
  .text-wrap .stit{margin-bottom:6px;font-size:14px;text-indent: -16px; padding-left:16px;}
  .text-wrap .txt{font-size:13px;padding-left:16px; }
  .text-wrap .txt-point{font-size:13px;padding-left:16px; }

  .footer .f_cont li{gap:8px 10px; margin-top:8px; }
  .footer .f_cont li p{font-size:12px;}
  .footer .f_cont li p.f_copy{font-size:11px;}	
  .footer .f_cont li p.company-name{font-size:14px; width:100%;}
  .f_cs{display:flex; gap:10px; align-items: center; }
  .f_cs .icon{width:28px; height:28px;background-size:16px auto;}
  .f_cs .tel{gap:5px;}
  .f_cs .num{font-size:16px;}
  .f_cs .txt{font-size:12px; display:none;}

  .swiper_partner {padding:20px;} 
  .swiper_partner .swiper-wrapper{justify-content:flex-start;}
  .swiper_partner .swiper-slide img{max-width:100%; max-height:25px;}
  .swiper_partner .swiper-wrapper:last-of-type{margin-right:20px;}

  .myswiper .swiper-slide {min-height:520px; }
  .textArea-type1{height:118px;}
  .scrollbox.qtable{height:220px;}

  .quick_title{font-size:19px;}
  .quick_wrap > ul{ gap:20px 10px;}
  .quick_wrap > ul > li{width:-webkit-calc(100% / 5 - 8px); width:calc(100% / 5 - 8px);}
  .quick_wrap.b2b > ul > li{width:-webkit-calc(100% / 5 - 8px); width:calc(100% / 5 - 8px);}
  .quick_wrap .tit{font-size:12px;}
  .quick-stit{min-height:26px; background:url(/images/icon-q.png) 0px 50% no-repeat; background-size:22px auto; padding-left:26px;font-size:16px;}
  .quick-stxt{font-size:16px;letter-spacing:-0.03rem;}
  .gap-s1 {gap:10px 5px;}
  .swiper-form .qty-container .qty-tit{font-size:12px !important;margin-right:3px !important; }
  .swiper-form .qty-container .input-qty{font-size:11px !important; width:20px !important;}
  .swiper-form .form_sty > ul{padding:6px 0px;}
  .swiper-form .q-full.mo{padding:10px 0;}
  .swiper-form .q-full.mo .tit{margin-bottom:5px;}
  .swiper-form .btn-group > *{min-width:auto;height:35px;}

  .txt-alert > p{font-size:13px;padding-left:22px;}

  .flex-type1{gap:5px;}
  .flex-type1 .stit{font-size:13px;padding-left:6px;margin-right:2px;}
  .flex-type1 .stit::before{top:6px; width:3px; height:3px;}

  .flex-type3 .stit{font-size:13px;padding-left:6px;}
  .flex-type3 .stit::before{top:6px; width:3px; height:3px;}

  .top-contents .sec-top .top-tit{/*width:100%;*/ font-size:17px;}
  .top-contents .sec-top .btnArea{gap:3px; }
  .top-contents .sec-mid .btnArea{gap:3px;}
  .top-contents .topArea{gap:10px; padding:10px 10px 0;  }
  .top-contents .topArea .titArea{flex:0 0 100%;font-size: 14px;}
  .top-contents .topArea .rightArea{flex:0 0 100%; justify-content: flex-end; }

  .main-topTitle{font-weight: 400; font-size:18px;}
  .btn-search{width:100px; height:32px;font-size:14px; }
  .btn-search.md{width:100px; height:32px;font-size:14px;}
  .qa-btn{font-weight:400;font-size:13px;}

  .section.sub .quick_wrap > ul{gap:10px;}
  .section.sub .quick_wrap > ul > li{width:-webkit-calc(100% / 4 - 7.5px); width:calc(100% / 4 - 7.5px); }
  .section.sub .quick_wrap .tit{font-size:12px;}


  /* text */
  .tit-xlg{font-size:26px;}
  .tit-lg{font-size:20px;}
  .tit-md{font-size:18px;}
  .tit-sm{font-size:16px;}
  .tit-s{font-size:14px;}

  .txt-lg{font-size:17px;}
  .txt-m{font-size:16px;}
  .txt-md{font-size:15px;}
  .txt-sm{font-size:14px;}
  .txt-s{font-size:13px;}

  .bullet-txt{font-size:14px; padding-left:10px;}
  .bullet-txt::before{top:8px; width:3px; height:3px;}

/*  .bullet-stxt{font-size:13px; padding-left:8px;}
  .bullet-stxt::before{top:6px; width:3px; height:3px;}
  */

  .line-list{font-size:14px;padding-left:10px;}
  .line-list::before{font-size:14px;}
  .txt-md, .txt-sm, .txt-s, .bullet-txt, .bullet-stxt{font-weight:400;}

  .scrollbox table th {padding:10px 5px; font-size:14px;}
  .scrollbox table td {padding:10px 5px; font-size:13px;}



  .title{font-size:20px;margin-bottom:20px;}
  .section h2.title{margin:0px auto 10px; }
  /* 검색 */
  .search-box{padding:25px 20px;}
  .search-box .tit{font-size:18px; padding-left:24px; }
  .search-box .tit::after{width:18px;height:18px;background-size:8px auto;}
  .search-box .stit{font-size:14px;line-height:1.3; padding-left:0px; }
  .search-box .stit-1{font-size:14px;}

  .sec-title{gap:5px;padding-left:0px; }
  .sec-title > h4{font-size:18px;}
  .sec-tag{height:26px;font-size:13px; }

  .time-title{padding-left:0px;} 
  .time-title .icon{width:20px; height:20px;background-size:20px auto;}
  .time-title .point-f{font-size:16px;}


/*  .card-wrap{width:100%;} */
  .swiper-1 {padding:0px 0 10px;} 
  .swiper-1 .swiper-slide {padding-bottom:20px;}
  .swiper-1 .swiper-scrollbar {display:block;}
  .swiper-1 .swiper-button-prev,  
  .swiper-1 .swiper-button-next{display: none;}

  .swiper-2 {padding:0px 0 10px;} 
  .swiper-2 .swiper-slide {padding-bottom:20px;}
  .swiper-2 .swiper-scrollbar {display:block;}
  .swiper-2 .swiper-button-prev,  
  .swiper-2 .swiper-button-next{display: none;}

  .cardBox{padding:20px;}
  .cardBox .tit{font-size:16px;}
  .swiper-2 .btnArea{gap:2px;padding:0 10px;}
  .swiper-2 .btnArea > *{flex:1; }


  .mainSearch-wrap .hotel-1{flex-direction:column;}
  .mainSearch-wrap .hotel-1 .h-txt{order:1;}
  .mainSearch-wrap .hotel-1 .h-tit{order:2;}
  .mainSearch-wrap .hotel-2 li.day{flex:0 0 30px;}
  .mainSearch-wrap .hotel-2 .h-txt{font-size:12px;}
  .mainSearch-wrap .hotel-2 .h-tit{font-size:12px;}

  .search-box .rent img{height:35px;}
  .mainSearch-wrap .rent-tit{gap:10px;font-size:15px;}
  .mainSearch-wrap .rent-txt{font-size:13px;}
  .mainSearch-wrap .w-1{flex:0 0 100%; }
  .mainSearch-wrap .w-2{flex:2; }
  .mainSearch-wrap .w-3{flex:1; }
  .mainSearch-wrap .w-4{flex:0 0 calc(50% - 2.5px);}
  .mainSearch-wrap .w-5{flex:0 0 calc(50% - 2.5px);}

  .mainSearch-hotel{gap:10px; }
  .mainSearch-hotel > a{width:-webkit-calc(100% / 2 - 5px); width:calc(100% / 2 - 5px); }
  .hotelpass{min-height:150px;background:url(/images/hotelpass-img1.png) 98% 50% no-repeat #eff9fb;background-size:auto 80%; padding:20px 20px 15px;}
  .hotelpass .logo img{ height:24px;}
  .hotelpass .tit{font-size:16px;}
  .hotelpass .txt{font-size:12px;}

  .gap-s2 {margin-top:5px;gap:15px !important;}
  .qty-container .qty-tit{font-size:14px;margin-right:10px; }
  .qty-container .input-qty{font-size:12px; width:40px;}
  .qty-container .qty-btn-minus{width:20px;height:20px;background-size:6px auto;}
  .qty-container .qty-btn-plus{width:20px;height:20px;background-size:8px auto;}

  .qty-container.ss .qty-tit{font-size:13px;margin-right:5px; }
  .qty-container.ss .input-qty{font-size:12px; width:30px;}
  .qty-container.ss .txt{width:30px;font-size:13px;}
  .qty-container.ss .qty-btn-minus{width:18px;height:18px;background-size:6px auto;}
  .qty-container.ss .qty-btn-plus{width:18px;height:18px;background-size:8px auto;}

  .mainBanner{padding:0px;}
  .mainBanner .swiper-slide {padding-bottom:20px;  border-radius:10px; }
  .mainBanner .swiper-slide img{border-radius:10px;}
  .mainBanner .swiper-button-prev,  
  .mainBanner .swiper-button-next{display: none;}
  .mainBanner .swiper-scrollbar {display:block;}
  .swiper-control-box{display: none;}

  .flex-div{width:100%; gap:8px;}
  .flex-div .stit{width:100%; font-size:16px;}
  .flex-div .checkbox.type1{flex:1;}
  .flex-div .checkbox.type1 label{width:100%;}
  .flex-div .checkbox.type1 .ibox{ gap:10px; padding:0 15px;} 
  .flex-div .checkbox.type1 .txt{font-size:15px;} 

  .chat-top{gap:10px 5px;}
  .chat-top .select-wrap{width:100%;}
  .chat-top .dateArea{flex:1;}
  .chat-top .dateArea .input_sty{flex:1;}
  .chat-top .btn{padding:0 20px;}

  .estimate-info .formArea li{gap:10px;}

  .chatBox .topArea{font-size:16px;}
  .chat-stxt{font-size:12px;margin-bottom:20px;}
  .chatting .time{font-size:12px;margin-left:5px;}
  .chat-date{font-size:15px;}

.air-list .titBar{gap:5px;}
.airline-course{font-size:14px;margin-top:15px;}
.airline-course .airline-num{font-size:16px;}
.airline-course .air-point{font-size:20px; }
.airline-pay .price{font-size:18px;}
.airline-pay > p{flex:1; gap:2px;}
.txt-won{font-size:14px; padding-top:4px;}

.search-top input{padding:0 5px;height:var(--input-height);font-size:14px;} 
.search-top .select-wrap .nice-select{height:var(--input-height);font-size:14px;}
.search-top .btn{height:var(--input-height);font-size:14px;padding:0 10px;}

.overseas-search{display:flex;justify-content: center; align-items: center; flex-wrap: wrap; gap:10px 5px;}
.overseas-search > section.area-select{flex:0 0 100%;}
.overseas-search .btn-search{width:100px;}
.area-search{top:35px;  padding:10px; }
.area-search .btn-close{right:10px; top:12px; }

.overseas-list .imgArea{flex:0 0 100px; }
.overseas-list .thumb{position: relative; width:100%; height:0; padding-top:66%; overflow: hidden; }
.overseas-list .thumb img{position: absolute; top: 0; left: 0; right: 0; bottom: 0;width:100%; height:100%;object-fit: cover; object-position: 50% 50%; border-radius:0px;}
.overseas-list .contArea{flex:1; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.overseas-list .tit{font-size:13px;margin-bottom:5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.overseas-list .airline-pay{flex:1;flex-wrap: wrap; gap:5px; margin:5px 0 0;}
.overseas-list .airline-pay .price{font-size:13px;}

.fixed-r2 { right: 55px; }       /* 받은 견적서 */
.fixed-r3 { right: 120px; }      /* 예약확정 (55+65) */
.td-w1{width:55px;}
.td-w2{width:65px;}

.mybtn{font-size:11px; }

.scrollbox.qtable table td{font-size:12px;padding:6px 8px;}
.footer-xscroll p{font-size:15px;}
.flow_text span{font-size:15px; }

}


/*mobile 430 이하 */
@media all and (max-width:430px){  
  /* login */
  .login-logo{min-height:40px;background-size:auto 40px;}
  .login-box{padding:30px;}
  .login-box .text-btn > a{font-size:14px;}

  .nice-select span.current{max-width: 170px !important;}
  .search-top .select-wrap{flex:1;}

  .quick_title{font-size:18px;}
  .quick_title br{display:none;}
  .quick-stit{font-size:15px;margin-bottom:25px;}
  .quick_wrap > ul{ gap:25px 10px;}
  .quick_wrap .tit{font-weight:500; font-size:11px;}

  .main-topTitle{font-size:17px; }

  .mainSearch-hotel{gap:10px; }
  .mainSearch-hotel > a{width:-webkit-calc(100% / 2 - 5px); width:calc(100% / 2 - 5px); }
  .hotelpass{min-height:120px;background:url(/images/hotelpass-img1.png) 100% 50% no-repeat #eff9fb;background-size:auto 75%; padding:15px 15px;}
  .hotelpass .logo img{ height:22px;}
  .hotelpass .tit{font-size:14px;}
  .hotelpass .txt{font-size:10px;}

  .section.sub .quick_wrap > ul{gap:4px;}
  .section.sub .quick_wrap > ul > li{width:-webkit-calc(100% / 4 - 3px); width:calc(100% / 4 - 3px); }
  .section.sub .quick_wrap .tit{font-size:12px;}
  .quick_wrap .sbtn{font-size:11px; padding:4px;}
  .quick_wrap .btn{font-size:11px;padding:4px; }

  .tit-xlg{font-size:24px;}

/*  .gap-s2 { margin-top:5px;gap:15px !important;} */

  .passenger-num .qty-container .qty-tit{font-size:13px;margin-right:5px;  }
  .passenger-num .txt{width:28px; font-size:12px;}
  .passenger-num .qty-container .qty-btn-minus{ width:18px;height:18px;background-size:6px auto;}
  .passenger-num .qty-container .qty-btn-plus{ width:18px;height:18px;background-size:8px auto;}

  .mainSearch-wrap .search-form > .l-golf{flex:0 0 40%; }

  .mainSearch-wrap .hotel-1 .h-txt{font-size:12px;}
  .mainSearch-wrap .hotel-1 .h-tit{font-size:14px;}

.flex-col2 .sec-top .top-tit{font-size:16px; }
.flex-col2 .sec-top .btnArea{gap:5px; }

.flex-col3 .topSearch .qty-container .qty-tit{font-size:13px;margin-right:5px; }
.flex-col3 .topSearch .qty-container .input-qty{font-size:12px; width:30px;height:26px; }
.flex-col3 .topSearch .qty-container .qty-btn-minus{ width:20px;height:20px;background-size:6px auto;}
.flex-col3 .topSearch .qty-container .qty-btn-plus{ width:20px;height:20px;background-size:8px auto;}

}

@media all and (max-width:390px){
  .id-box{padding:30px 25px; }
  .main-topTitle{font-size:16px;}

  .tit-xlg{font-size:22px;}
/*  .qty-container .input-qty{font-size:11px; width:28px;}
  .gap-s2 {margin-top:5px;gap:15px 10px !important;}*/


}


/*mobile 375 이하 */
@media all and (max-width:375px){
  .lnb_tit{font-size:18px;}

  .login-logo{min-height:35px;background-size:auto 35px;}
  .login-box{padding:25px;}
  .login-box .btn{height:40px;}
  .login-box .text-btn > a{font-size:13px;}
  
  .input_login label{font-size:13px;}
  .input_login input{font-size:13px;}
  .input_login input::placeholder, .input_login input:-ms-input-placeholder, .input_login input::-ms-input-placeholder, .input_login input::-webkit-input-placeholder, .input_login input::-moz-placeholder {font-size:12px;}
  .join-tab-menu{font-size:14px;}

  .nice-select span.current{max-width: 150px !important;}

  .swiper-form .form_sty > ul .tit{flex:0 0 70px;}
  .swiper-form .form_sty > ul .cont{flex:1; font-size: 13px;}
  .swiper-form .form_sty .tit > *{text-align:left; font-size: 13px; }

  .quick_title{font-size:17px;}

  .search-box .rent img{height:30px;}
  .mainSearch-wrap .rent-top{gap:5px;padding:10px 0 0;}
  .mainSearch-wrap .rent-form{gap:5px;}
  .mainSearch-wrap .rent-input{font-size:13px;padding:0 5px;}
  .mainSearch-wrap .rent-tit{gap:5px;font-size:13px;}
  .mainSearch-wrap .rent-txt{font-size:12px;}
  .mainSearch-wrap .w-2{flex:1; }
  .mainSearch-wrap .w-3{flex:1; }


.chat-date{font-size:14px;}
.chatting .name{font-size:13px;}
.chatting .talk{padding:15px;font-size:13px;}

.bullet-stxt{font-size:13px; padding-left:8px;}
.bullet-stxt::before{top:6px; width:3px; height:3px;}

.airline-course .airline-num{font-size:15px; gap:5px;}
.airline-course .air-point{font-size:18px; }
.airline-pay .price{font-size:16px;}
.txt-won{font-size:13px; padding-top:4px;}

.search-top .select-wrap{flex:0 0 100%;}
.search-top .dateArea .input_sty{flex:1;width:auto; }
.search-top .btn{padding:0 16px;}

/* 한줄씩 보여지게 처리 */
.flex-col3 .topSearch .qty{flex-wrap: wrap;}
.flex-col3 .topSearch .qty-container .qty-tit{font-size:14px;margin-right:10px; }
.flex-col3 .topSearch .qty-container .input-qty{font-size:12px; width:40px;height:26px; }
.flex-col3 .topSearch .qty-container .qty-btn-minus{ width:24px;height:24px;background-size:8px auto;}
.flex-col3 .topSearch .qty-container .qty-btn-plus{ width:24px;height:24px;background-size:10px auto;}






}

/*mobile 360 이하 */
@media all and (max-width:360px){

  .login-tab li a{font-size:13px;}
  .id-box .txt{font-size:13px;padding-left:16px;}
  .id-box .txt::before{top:1px;}

  .nice-select span.current{max-width: 130px !important;}
  .sns{gap:15px; }

  .quick-stit{padding-left:25px;font-size:14px;margin-bottom:20px;}
  .quick_wrap .tit{font-size:10px;}

  .mainSearch-wrap .hotel-2 li.day{flex:0 0 22px;}
  .mainSearch-wrap .hotel-2 .h-txt{font-size:11px;}
  .mainSearch-wrap .hotel-2 .h-tit{font-size:12px;}


.airline-pay .price{font-size:15px;}





}



/*mobile 320 이하 */
@media all and (max-width:320px){
  :root {
  
  }





}


/*mobile 280 이하 */
@media all and (max-width:280px){



  


}



/* **************************************** *
 * height 
 * **************************************** */

  @media all and (max-height: 700px){
  .login-wrap{justify-content:flex-start; padding:0 8% 60px; margin:calc(var(--header-height) + 60px) auto 0px; height:auto; }

      
  }

  
